html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-image:url("../images/body_background.png");
  background-position:center top;
  background-repeat:repeat;
  color: #2c2c2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
  color: #2c2c2e;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}
h2 {
  color: #2c2c2e;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
a,  a:link {
  color: #063f83;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
	color: #074898;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #042F62;
	text-decoration: underline;
}
a:focus {
  color: #063f83;
}
a:active {
  color: #063f83;
}
input[type=text] {
  font-size: 12px;
  padding: 5px;
  border: solid 1px #000099;
  margin: 0 0 5px 0;
}
input[type=password] {
  font-size: 12px;
  padding: 5px;
  border: solid 1px #000099;
}
input[type=submit] {
  background-color: #054386;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #2c2c2e;
  -moz-border-radius: 8px;
  -webkit-border-radius:8px;
  border-radius: 8px;
  text-align: center;
  height: 26px;
  font-size: 16px;
  font-style: italic;
  font-weight: 550;
}
input[type=button] {
  background-color:#a8a2d1;
  border:0;
  color:#2c2c2e;
  font-family:Arial, Helvetica, sans-serif;
  text-align:center;
  width:142px;
  height:33px;
  font-size:12px;
  font-weight:550;
  margin:2px 0 0 0;
}
select {
  width:263px;
  font-size: 14px;
  padding: 9px;
  border: solid 1px #2c2c2e;
  margin-top:0px;
}
#outerWrapper {
  margin: 0 auto 0 auto;
  text-align: left;
  width: 1250px;
}
#outerWrapper #header {
  background-image:url("../images/lftCol_bg.png");
  background-repeat:repeat;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  padding: 10px 10px 10px 10px;
  height:155px;
  margin:0px 10px 0px 10px;
}
#outerWrapper #header #logo {
  float: left;
  width: 675px;
  padding: 0 10px 10px 10px;
}
#outerWrapper #header #address {
  float: right;
  margin-left: 15px;
  padding-right: 25px;
}
#outerWrapper #header #address .address {
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  color: #FFF;
  text-align: center;
  text-shadow: 4px 5px 3px #000;
}
#outerWrapper #header #address .address a, address a:link {
  color: #FFF;
  text-decoration:none;
}
#outerWrapper #header #address .login {
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  color: #FFF;
  text-align: right;
  padding-bottom:10px;
  padding-right:15px;
}
#outerWrapper #header #address .login a, login a:link {
  color:#FFF;
  text-decoration:none;
}
#outerWrapper #topNavigation {
  background-image:url(../images/nav_bg.jpg);
  background-repeat:repeat-x;
  height: 41px;
  padding: 0px 10px 0px 10px;
  margin: 0px 10px 0px 10px;
}
#outerWrapper #banner {
  height: 350px;
  padding: 0 10px 0 10px;
}
#outerWrapper #contentTopWrapper {
  background-image: url("../images/contentWrapperTop_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #contentTopWrapper #singleColumn {
  padding: 10px 10px 0px 10px;
  margin-bottom: 5px;
}
#outerWrapper #contentTopWrapper #leftColumn {
  float: left;
  padding: 0 10px 10px 10px;
  width: 350px;
  display:inline;
}
#outerWrapper #contentTopWrapper #rightColumn {
  float: right;
  padding: 0 10px 10px 10px;
  width: 350px;
  display:inline;
}
#outerWrapper #contentTopWrapper #content {
  margin: 0 0 0 370px;
  padding: 0 10px 10px 10px;
}
#outerWrapper #contentTopWrapper #contentLeft {
  margin: 0 370px 0 0;
  padding: 0 10px 10px 10px;
}
#outerWrapper #contentWrapper {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #contentWrapper #leftColumn1 {
  float: left;
  padding: 10px 10px 10px 10px;
  width: 450px;
}
#outerWrapper #contentWrapper #rightColumn1 {
  float: right;
  padding: 10px 10px 10px 10px;
  width: 300px;
}
#outerWrapper #contentWrapper #contentLarger {
  margin: 0 310px 0 0;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #contentWrapper #contentMid {
  margin: 0 310px 0 460px;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #contentWrapperBottom {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
  margin: 0 10px 0 10px;
}
#outerWrapper #SuppliersWrapper {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #SuppliersWrapper #suppliers {
  background-color: #FFFFFF;
  border: solid 2px #063f83;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  margin: 0 10px 0px 10px;
}
#outerWrapper #SuppliersWrapper #suppliers #logos {	
  padding: 10px 10px 10px 10px;
}
#outerWrapper #footerWrapper {
  background-color: #FFF;
  border: solid 2px #063f83;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  padding: 0px 10px 0px 10px;
  margin: 10px 10px 10px 10px;
}
#outerWrapper #footerWrapper #footer {
  padding: 10px 10px 10px 10px;
  text-transform:uppercase;
  text-align:center;
}
#outerWrapper #footerWrapper #footer a, footer a:link { 
  color: #2c2c2e;
  padding: 0 30px;
  font-weight: normal;
  border-left: solid 1px #2c2c2e;
  text-decoration: none;
}
#outerWrapper #footerWrapper #footer a:hover {
  text-decoration: underline;
}
#outerWrapper #footerWrapper #footer a.first {
  padding-left: 0;
  border-left: 0;
}
#outerWrapper #footerbottom {
  overflow: hidden;
  padding: 0 10px 10px 10px;
}
#outerWrapper #footerbottom #auh {
  float: right;
  width: auto;
  padding-right: 20px;
}
#outerWrapper #footerbottom #auh a, auh a:link {
  color:#2c2c2e;
  text-decoration:none;
}
#outerWrapper #footerbottom #copy {
  float: left;
  width: auto;
  padding-left: 20px;
}
.boxHeading {
  background-image: url("../images/lftCol_bg.png");
  background-repeat: repeat-x;
  border: solid 2px #063f83;
  -moz-border-radius: 12px 12px 0px 0px;
  -webkit-border-radius: 12px 12px 0px 0px;
  border-radius: 12px 12px 0px 0px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  padding: 5px 5px 5px 10px;
}
.boxText {
  background-color:#FFF;
  padding: 0 10px 0 10px;
  border: solid 2px #063f83;
  -moz-border-radius: 0px 0px 12px 12px;
  -webkit-border-radius: 0px 0px 12px 12px;
  border-radius: 0px 0px 12px 12px;
}
#titleLarge {
  background-image: url("../images/icon_lge.png");
  background-repeat: no-repeat;
  font-size: 26px;
  line-height: 32px;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style: italic;
  text-shadow: 4px 5px 3px #000;
  padding-left: 30px;
}
#title {
  background-image:url("../images/icon.png");
  background-repeat:no-repeat;
  font-size: 18px;
  line-height: 25px;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style:italic;
  text-shadow: 4px 5px 3px #000;
  padding-left:25px;
}
#titleSmall {
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style:italic;
  padding-left:25px;
}
#blockWrapperLeft {
  float: left;
  overflow: hidden;
  margin: 0 0 10px 0;
  width: 610px;
  display: inline;
}
#blockWrapperLeft #boxa {
  width: 300px;
  float: left;
}
#blockWrapperLeft #boxb {
  float: right;
  width: 300px;
}
#blockWrapperRight {
  float: right;
  overflow: hidden;
  margin: 0 0 10px 10px;
  width: 610px;
}
#blockWrapperRight #boxc {
  width: 300px;
  float: left;
}
#blockWrapperRight #boxd {
  float: right;
  width: 300px;
}
.image {	
  border: solid 1px #063f83;
  -moz-border-radius:12px;
  -webkit-border-radius:12px;
  border-radius: 12px;
  box-shadow: 2px 3px 2px #999;
}
.location {
  font-size:14px;
  font-weight:bold;
}
.locationSmall {
  font-size:13px;
  font-weight:bold;
}
